.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.772949;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.304000px;}
.ls1{letter-spacing:-0.552000px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,102,255),0 0.015em rgb(51,102,255),0.015em 0 rgb(51,102,255),0 -0.015em  rgb(51,102,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,102,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.128000px;}
._1{width:2.544000px;}
.fc1{color:rgb(51,102,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:111.840000px;}
.y9{bottom:-0.817560px;}
.y26{bottom:3.679019px;}
.y0{bottom:3.974249px;}
.y1c{bottom:5.041619px;}
.y20{bottom:5.172202px;}
.y3{bottom:5.177879px;}
.y7{bottom:5.211944px;}
.y23{bottom:9.129418px;}
.y25{bottom:20.602509px;}
.y24{bottom:26.161916px;}
.y22{bottom:51.256461px;}
.y1f{bottom:89.964514px;}
.y1e{bottom:106.991334px;}
.y1d{bottom:124.019289px;}
.y1b{bottom:141.051786px;}
.y1a{bottom:158.084284px;}
.y19{bottom:175.116781px;}
.y18{bottom:192.183343px;}
.y17{bottom:209.215840px;}
.y16{bottom:226.248337px;}
.y15{bottom:243.280834px;}
.y14{bottom:260.313331px;}
.y13{bottom:277.345829px;}
.y12{bottom:294.378326px;}
.y11{bottom:311.410823px;}
.y10{bottom:328.466030px;}
.yf{bottom:345.498527px;}
.ye{bottom:362.531024px;}
.yd{bottom:379.563521px;}
.yc{bottom:396.596019px;}
.yb{bottom:413.628516px;}
.ya{bottom:430.661013px;}
.y8{bottom:447.693510px;}
.y6{bottom:464.726007px;}
.y5{bottom:481.792569px;}
.y4{bottom:498.825067px;}
.y2{bottom:515.857564px;}
.y21{bottom:567.227575px;}
.y1{bottom:583.715032px;}
.h3{height:17.020007px;}
.h7{height:17.026820px;}
.h5{height:17.032497px;}
.h6{height:17.059749px;}
.h2{height:30.122812px;}
.ha{height:33.819726px;}
.h4{height:35.244000px;}
.hb{height:36.240000px;}
.h8{height:80.961136px;}
.h9{height:109.491360px;}
.h1{height:648.370391px;}
.h0{height:675.985747px;}
.w3{width:12.399658px;}
.w4{width:162.444603px;}
.w2{width:199.916097px;}
.w5{width:477.943225px;}
.w6{width:684.229475px;}
.w1{width:876.038103px;}
.w0{width:956.000000px;}
.x4{left:4.496579px;}
.x10{left:6.131699px;}
.x6{left:14.341363px;}
.xe{left:16.373907px;}
.x19{left:34.360224px;}
.x13{left:37.357944px;}
.x16{left:41.445743px;}
.x15{left:44.170943px;}
.x14{left:60.113360px;}
.x9{left:61.203440px;}
.xc{left:64.609939px;}
.xd{left:68.016439px;}
.x1e{left:71.286678px;}
.x0{left:80.052737px;}
.x1b{left:91.316895px;}
.x12{left:93.088274px;}
.x2{left:95.268434px;}
.x1a{left:97.039814px;}
.xa{left:101.536393px;}
.xb{left:102.762733px;}
.x18{left:110.665811px;}
.x8{left:121.430350px;}
.x7{left:127.017009px;}
.x17{left:145.820886px;}
.x1c{left:148.682345px;}
.x11{left:169.666382px;}
.xf{left:195.828297px;}
.x1f{left:255.385262px;}
.x21{left:274.609274px;}
.x20{left:390.293995px;}
.x1d{left:478.056775px;}
.x1{left:524.657687px;}
.x3{left:724.573784px;}
.x5{left:736.973442px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.705417pt;}
.ls1{letter-spacing:-0.648173pt;}
.ls6{letter-spacing:-0.112726pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.084544pt;}
.ls3{letter-spacing:0.112726pt;}
.ls4{letter-spacing:0.169089pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.324527pt;}
._1{width:2.987231pt;}
.fs1{font-size:42.272134pt;}
.fs0{font-size:51.853818pt;}
.fs3{font-size:56.362845pt;}
.fs2{font-size:131.325429pt;}
.y9{bottom:-0.960000pt;}
.y26{bottom:4.320000pt;}
.y0{bottom:4.666667pt;}
.y1c{bottom:5.920000pt;}
.y20{bottom:6.073333pt;}
.y3{bottom:6.080000pt;}
.y7{bottom:6.120000pt;}
.y23{bottom:10.720000pt;}
.y25{bottom:24.192000pt;}
.y24{bottom:30.720000pt;}
.y22{bottom:60.186667pt;}
.y1f{bottom:105.638667pt;}
.y1e{bottom:125.632000pt;}
.y1d{bottom:145.626667pt;}
.y1b{bottom:165.626667pt;}
.y1a{bottom:185.626667pt;}
.y19{bottom:205.626667pt;}
.y18{bottom:225.666667pt;}
.y17{bottom:245.666667pt;}
.y16{bottom:265.666667pt;}
.y15{bottom:285.666667pt;}
.y14{bottom:305.666667pt;}
.y13{bottom:325.666667pt;}
.y12{bottom:345.666667pt;}
.y11{bottom:365.666667pt;}
.y10{bottom:385.693333pt;}
.yf{bottom:405.693333pt;}
.ye{bottom:425.693333pt;}
.yd{bottom:445.693333pt;}
.yc{bottom:465.693333pt;}
.yb{bottom:485.693333pt;}
.ya{bottom:505.693333pt;}
.y8{bottom:525.693333pt;}
.y6{bottom:545.693333pt;}
.y5{bottom:565.733333pt;}
.y4{bottom:585.733333pt;}
.y2{bottom:605.733333pt;}
.y21{bottom:666.053333pt;}
.y1{bottom:685.413333pt;}
.h3{height:19.985333pt;}
.h7{height:19.993333pt;}
.h5{height:20.000000pt;}
.h6{height:20.032000pt;}
.h2{height:35.370988pt;}
.ha{height:39.712000pt;}
.h4{height:41.384419pt;}
.hb{height:42.553948pt;}
.h8{height:95.066667pt;}
.h9{height:128.567595pt;}
.h1{height:761.333333pt;}
.h0{height:793.760000pt;}
.w3{width:14.560000pt;}
.w4{width:190.746667pt;}
.w2{width:234.746667pt;}
.w5{width:561.213333pt;}
.w6{width:803.440000pt;}
.w1{width:1028.666667pt;}
.w0{width:1122.560000pt;}
.x4{left:5.280000pt;}
.x10{left:7.200000pt;}
.x6{left:16.840000pt;}
.xe{left:19.226667pt;}
.x19{left:40.346667pt;}
.x13{left:43.866667pt;}
.x16{left:48.666667pt;}
.x15{left:51.866667pt;}
.x14{left:70.586667pt;}
.x9{left:71.866667pt;}
.xc{left:75.866667pt;}
.xd{left:79.866667pt;}
.x1e{left:83.706667pt;}
.x0{left:94.000000pt;}
.x1b{left:107.226667pt;}
.x12{left:109.306667pt;}
.x2{left:111.866667pt;}
.x1a{left:113.946667pt;}
.xa{left:119.226667pt;}
.xb{left:120.666667pt;}
.x18{left:129.946667pt;}
.x8{left:142.586667pt;}
.x7{left:149.146667pt;}
.x17{left:171.226667pt;}
.x1c{left:174.586667pt;}
.x11{left:199.226667pt;}
.xf{left:229.946667pt;}
.x1f{left:299.880000pt;}
.x21{left:322.453333pt;}
.x20{left:458.293333pt;}
.x1d{left:561.346667pt;}
.x1{left:616.066667pt;}
.x3{left:850.813333pt;}
.x5{left:865.373333pt;}
}
